services:
  ezbookkeeping:
    image: mayswind/ezbookkeeping:1.3.2
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8080"
    volumes:
      - /etc/localtime:/etc/localtime:ro
      - ./data/data:/ezbookkeeping/data
      - ./data/storage:/ezbookkeeping/storage
      - ./data/log:/ezbookkeeping/log
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true
